.wpbdp-listing .fancy-table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  width: 100%;
}

.wpbdp-listing .listing-title {
	float: left;
  	padding: 10px;
  	width: 30%;
}

.wpbdp-listing .listing-title a {
	font-weight: bold;
	font-size: 1.1em;
}

.wpbdp-listing .listing-title a:hover {
	font-weight: bold;
	font-size: 1.1em;
	color: red;
}

.wpbdp-listing .full-listing-title {
	float: left;
  	padding-bottom: 10px 0px;
	font-weight: bold;
}

.wpbdp-listing .back-to-dir-buttons a {
    color: #ffffff;
}

.wpbdp-listing a:not(.wpbdp-button) {
	text-decoration: none;
}

.wpbdp-listing .wpbdp-button {
	padding: 0.74375em 0.775em 0.68125em;
}

.wpbdp-listing .listing-details {
	float: left;
  	padding: 10px;
  	width: 40%;
}

.wpbdp-listing .listing-certs {
	float: left;
  	padding: 10px;
  	width: 30%;
  	pointer-events: none;
	cursor: default;
	text-decoration: none;
	color: black;
}

@media (max-width: 960px) {
	.wpbdp-listing .listing-title, 
	.wpbdp-listing .listing-details,
	.wpbdp-listing .listing-certs {
    width: 100%;
    height: auto;
  }
}

section {
	width: 100%;
}

.wpbdp-listing .listing-1-2 {
	float: left;
  	padding: 10px 0px;
  	width: 60%;
}

.wpbdp-listing .listing-2-2 {
	float: left;
  	padding: 10px 0px;
  	width: 40%;
}

.wpbdp-listing section::after {
	content: "";
	display: table;
	clear: both;
}

@media (max-width: 960px) {
	.wpbdp-listing .listing-1-2, 
	.wpbdp-listing .listing-2-2 {
    width: 100%;
    height: auto;
  }
}

.wpbdp-listing .listing-business-name {
	font-size: 1.2em;
	color: #000;
	font-weight: bold;
}

.wpbdp-listing .listing-information, 
.wpbdp-listing .listing-address, 
.wpbdp-listing .listing-phone,
.wpbdp-listing .listing-fax, 
.wpbdp-listing .listing-website {
	font-size: 1.1em;
	color: #000;
}

.wpbdp-listing .address-info .address-label {
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}

.wpbdp-listing .wpbdp-field {
	margin: 4px 0;
}

.wpbdp-listing .wpbdp-field-type-textarea label,
.wpbdp-listing .wpbdp-field-type-textarea .field-label {
	display: block;
}

.wpbdp-listing .listing-actions {
	text-align: right;
}

.wpbdp-view-show_listing h3 {
    font-size: 28px;
}

input, select, textarea {
    background: #fff;
    border: 1px solid #333;
    color: #111;
    font-size: 18px;
    padding: 8px 12px;
}

.wpbdp-main-links .button, input[type=button], input[type=reset], input[type=submit], .back-to-dir-buttons {
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: #3f4b5b;
	border: 1px solid #d8d9dc;
	color: #fff;
	cursor: pointer;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 8px 20px;
	width: auto;
	display: inline-block;
}

#wpbdp-categories {
	clear: both;
	display: none;
}